## golang-k8s-apiserver 0.20.15

=== debian/changelog ===
golang-k8s-apiserver (0.20.15-2) unstable; urgency=medium

  * No-source reupload to help with testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 10 Aug 2024 15:04:33 -0400

golang-k8s-apiserver (0.20.15-1) unstable; urgency=medium

  * Initial release (Closes: #1077606)

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 30 Jul 2024 08:01:21 -0400
