=== debian/control ===
Source: golang-k8s-apiserver
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-k8s-apimachinery-dev,
               golang-k8s-klog-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kubernetes-apiserver
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kubernetes-apiserver.git
Homepage: https://github.com/kubernetes/apiserver
XS-Go-Import-Path: k8s.io/apiserver

Package: golang-k8s-apiserver-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-net-dev,
         golang-k8s-apimachinery-dev,
         golang-k8s-klog-dev,
         ${misc:Depends}
Description: Library for writing a Kubernetes-style API server. (library)
 This library contains code to create Kubernetes aggregation server
 complete with delegated authentication and authorization, kubectl
 compatible discovery information, optional admission chain, and
 versioned types.  It's first consumers are k8s.io/kubernetes,
 k8s.io/kube-aggregator, and github.com/kubernetes-incubator/service-
 catalog.
