## golang-k8s-apiserver 0.32.3

=== debian/changelog ===
golang-k8s-apiserver (0.32.3-1~exp1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.32.3
  * Add new B-Ds golang-github-kubernetes-cri-api-dev, golang-google-grpc-dev
    and golang-k8s-component-base-dev
  * d/control: Fix Vcs-* URLs
  * d/watch: Use GitHub API and don't fetch RC/beta/alpha... releases

 -- Samuel Henrique <samueloph@debian.org>  Sat, 05 Apr 2025 20:31:39 +0100
