=== debian/control ===
--- 
+++ 
@@ -7,21 +7,27 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-github-kubernetes-cri-api-dev,
                golang-golang-x-net-dev,
+               golang-google-grpc-dev,
                golang-k8s-apimachinery-dev,
+               golang-k8s-component-base-dev,
                golang-k8s-klog-dev
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kubernetes-apiserver
-Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kubernetes-apiserver.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-apiserver
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-apiserver.git
 Homepage: https://github.com/kubernetes/apiserver
 XS-Go-Import-Path: k8s.io/apiserver
 
 Package: golang-k8s-apiserver-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-net-dev,
+Depends: golang-github-kubernetes-cri-api-dev,
+         golang-golang-x-net-dev,
+         golang-google-grpc-dev,
          golang-k8s-apimachinery-dev,
+         golang-k8s-component-base-dev,
          golang-k8s-klog-dev,
          ${misc:Depends}
 Description: Library for writing a Kubernetes-style API server. (library)
