## golang-k8s-apiserver 0.32.7

=== debian/changelog ===
golang-k8s-apiserver (0.32.7-3) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version (no changes needed)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 10 Aug 2025 08:47:34 -0400
