=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/kubernetes/apiserver/tags?per_page=50 \
https://api.github.com/repos/kubernetes/apiserver/tarball/refs/tags/(?:[v]?(0\.32\.\d+))(?![-a-zA-Z])
