## golang-k8s-apiserver 0.33.4

=== debian/changelog ===
golang-k8s-apiserver (0.33.4-1) unstable; urgency=medium

  * New upstream version 0.33.4
    - declares non-deprecated version for KMSv1 feature, Closes: #1114080

  * d/control: Add Arthur Diniz to Uploaders
  * d/copyright:
    - Add Arthur Diniz as copyright holder for debian/*
    - Update The Kubernetes Authors year to 2025
  * d/watch: Update regex to match any 0.x.y release

  [ Reinhard Tartler ]
  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 05 Sep 2025 15:31:37 -0400
