=== debian/control ===
--- 
+++ 
@@ -3,11 +3,14 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
+           Arthur Diniz <arthurbdiniz@gmail.com>,
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
+               golang-github-kubernetes-cri-api-dev,
                golang-golang-x-net-dev,
+               golang-google-grpc-dev,
                golang-k8s-api-dev,
                golang-k8s-apimachinery-dev,
                golang-k8s-component-base-dev,
@@ -22,7 +25,9 @@
 Package: golang-k8s-apiserver-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-net-dev,
+Depends: golang-github-kubernetes-cri-api-dev,
+         golang-golang-x-net-dev,
+         golang-google-grpc-dev,
          golang-k8s-api-dev,
          golang-k8s-apimachinery-dev,
          golang-k8s-component-base-dev,
